import request from '@/utils/request'

// 基础矩阵服务
export function windPowerDataApi(params) {
	return request({
		url: '/matrix/basic',
		'method': 'GET',
		params: params
	})
}

// 获取用户详细信息
export function getInfo() {
	return request({
		url: '/system/auth/get-permission-info',
		'method': 'GET'
	})
}

// 退出方法
export function logout() {
	return request({
		url: '/system/auth/logout',
		'method': 'POST'
	})
}